@charset "utf-8";
/* CSS Document */
html {
 font-size: 100%;
 }

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1e1e1e;
	margin: 0px;
	font-size: 17px;
	color: #FFF;
 }

#main-container {
	background-color: #000;
	width: 990px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#header {
	background-image: url(images/headerimg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 240px;
	width: 990px;
}
#image-animation-container {
	float: left;
	height: 270px;
	width: 320px;
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 60px;
}

#menu-container {
	background-color: #000;
	height: 40px;
	width: 990px;
	position: relative;
	
}
#nav-menu {
	background: url("/images/navbar.gif") no-repeat;
	width: 594px;
	height: 40px;
	margin-top: 0px;
	margin-left: 390px;
	padding: 0px;
	
	
}

#nav-menu li, #nav-menu a {
    height: 40px;
    display: block;
}

#nav-menu li {
    float: left;
    list-style: none;
    display: inline;
    text-indent: -9999em;
}

#Home { width: 83px; }
#Products { width: 121px; }
#Tipping-Kits { width: 139px; }
#Gallery { width: 111px; }
#Contact-Us { width: 140px; }

#Home a:hover { background:url("/images/navbar.gif") 0px -40px no-repeat; }
#Products a:hover { background:url("/images/navbar.gif") -83px -40px no-repeat; }
#Tipping-Kits a:hover { background:url("/images/navbar.gif") -204px -40px no-repeat; }
#Gallery a:hover { background:url("/images/navbar.gif") -343px -40px no-repeat; }
#Contact-Us a:hover { background:url("/images/navbar.gif") -454px -40px no-repeat; }




#body-container {
	background-color: #000;
	background-image: url(images/indexbodyBG.jpg);
	background-repeat: repeat-x;
	width: 990px;
	height: auto;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: normal;
	color: #FFF;
	padding: 0px;
}
#tip-rite-header {
	padding: 30px 0px; 
}
#topright-paragraph {
	float: right;
	height: 270px;
	width: 500px;
}

#tip-rite-header {
	height: 61px;
	width: 600px;
	padding-left: 50px;
	padding-top: 50px;
}

#gallery li {
display: inline;
margin-right: 3px;
}
#gallery #main-img {
background: url(images/bg_img.png) no-repeat 0 0;
padding: 26px;
}

#mapbutton
{
display: block;
width: 227px;
height: 125px;
background: url("/images/map-func-button.jpg") no-repeat 0 0;

}

#mapbutton:hover
{
background-position: 0 -125px;
}

#mapbutton span
{
position: absolute;
top: -999em;

}
#emailbutton
{
display: block;
width: 392px;
height: 60px;
background: url("/images/email-button-func.jpg") no-repeat 0 0;

}

#emailbutton:hover
{
background-position: 0 -60px;
}

#emailbutton span
{
position: absolute;
top: -999em;
}

#footer {
	background-image: url(images/footerimage.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: none;
	height: 112px;
	width: 990px;
}
#main-container #tip-rite-header table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding: 10px;
}
#main-container table tr td #text p {
	font-family: Arial, Helvetica, sans-serif;
}
#tipthumb1 {
	padding: 5px;
}
#tipthumb2 {
	padding: 5px;
}
#tipthumb3 {
	padding: 5px;
}
#tipthumb4 {
	padding: 5px;
}
#tipthumb5 {
	padding: 5px;
}
#tipkit-bottom-text {
	padding: 20px
}